## libpath-class-uri-perl 0.08

=== debian/changelog ===
libpath-class-uri-perl (0.08-2) unstable; urgency=medium

  * Team upload.
  * No-change source-only re-upload.

 -- gregor herrmann <gregoa@debian.org>  Sat, 11 Feb 2023 22:27:31 +0100

libpath-class-uri-perl (0.08-1) unstable; urgency=low

  * Initial release (Closes: #1030647).

 -- Mason James <mtj@kohaaloha.com>  Mon, 6 Feb 2023 16:46:23 +1300
