=== debian/control ===
Source: libpath-class-uri-perl
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: Mason James <mtj@kohaaloha.com>
Section: perl
Testsuite: autopkgtest-pkg-perl
Priority: optional
Build-Depends: debhelper-compat (= 13),
               libmodule-build-tiny-perl,
               perl
Build-Depends-Indep: libexporter-lite-perl <!nocheck>,
                     libpath-class-perl <!nocheck>,
                     libscalar-list-utils-perl <!nocheck>,
                     libtest-base-perl <!nocheck>,
                     libtest-simple-perl <!nocheck>,
                     liburi-perl <!nocheck>
Standards-Version: 4.6.2
Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libpath-class-uri-perl
Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libpath-class-uri-perl.git
Homepage: https://metacpan.org/release/Path-Class-URI
Rules-Requires-Root: no

Package: libpath-class-uri-perl
Architecture: all
Depends: ${misc:Depends},
         ${perl:Depends},
         libexporter-lite-perl,
         libpath-class-perl,
         libscalar-list-utils-perl,
         liburi-perl
Description: module to serialize and deserialize Path::Class objects as file:// URI
 Path::Class::URI is an extension to Path::Class to serialize file path from
 and to file:// form URI objects.
 .
 Path::Class::URI encodes and decodes non URI-safe characters using its
 literal byte encodings. If you call uri methods on Win32 Path::File objects,
 you'll get local filename encodings.
 .
 If you want to avoid that and always use UTF-8 filename encodings in URI, see
 Path::Class::Unicode bundled in this distribution.
