=== debian/watch ===
version=4
https://metacpan.org/release/Path-Class-URI   .*/Path-Class-URI-v?@ANY_VERSION@@ARCHIVE_EXT@$
